С 1 января мессенджер WhatsApp перестанет работать на старых смартфонах

С 1 января мессенджер WhatsApp перестанет работать на старых смартфонах, которые работают на операционных системах, предшествующих iOS 9 или Android 4.0.3.

«В первую очередь это касается iPhone 4 и всех более ранних моделей. Если у вас есть iPhone 4S, iPhone 5, iPhone 5S, iPhone 5 °C, iPhone 6 и iPhone 6S, все, что вам нужно сделать для работы WhatsApp, — это обновить свое программное обеспечение до iOS 9», — пишет издание The Mirror. Кроме того, рекомендуется сделать резервную копию переписок, чтобы не потерять важные данные.

В сентябре следующего года больше 200 миллионов сайтов могут стать недоступны для владельцев устройств с Android 7.1.1 и более старыми версиями операционной системы. Все из-за того, что действие сертификата DST Root X3 в прошивке таких устройств подходит к концу, а главные компании по сертификации не смогли договориться о его продлении.

Add Comment

Required fields are marked *. Your email address will not be published.

четырнадцать + двенадцать =

Comments links could be nofollow free.